﻿.pt_busqueda_container {
    /* background-color: #f8e7a4; */
    background-color: #fff8db;
    padding: 20px;
    border: 1px dotted #808080;
}

.pt-card-wide.mdl-card {
    background-color: white;
}

.mdl-card__supporting-text {
    background-color: white;
}

.pt_busqueda_cantidadPersonas {
    font-size: medium;
    /*width: 200px;*/
    width: 100%;
}


.pt_busqueda_logo_empresa {
    width: 200px;
    height: 50px;
}

.pt_respuesta_container {
    /* background-color: #f5f5f5; */
    background-color: #ebebeb;
    align-content: center;
    margin: 0 auto;
}

.pt_respuesta_imagen {
}

/*.mdl-card__media > img {
    max-width: 100%;
    width: 100%;
    align-content: center;
}

.mdl-card__media {
    background-color: #7d64aa;
    min-height: 50px;
    background: linear-gradient(117deg, rgba(239,83,110,1) 0%, rgba(234,100,34,0.8) 100%);
}*/

.pt-card-tituloV2 {
    position: absolute;
    top: 10px;
    left: 10px;
    font-weight: 700;
    color: white;
    font-size: 1.3em;
    margin: 5px;
}

.pt-card-titulo-shadow {
    position: absolute;
    top: 10px;
    left: 10px;
    font-weight: 700;
    color: white;
    font-size: 21px;
    margin: 5px;
    text-shadow: 2px 2px 4px #000000;
}

.pt-card-resumen {
    font-size: 1em;
    /* color: #808080; */
    width: 100%;
    color: black;
}

.pt-card-salidas {
    display: flex;
    justify-content: center;
    max-width: 100%;
    width: 100%;
    align-content: center;
}

/*CDJ 07/08/2025*/

.pt-card-salidas2 {
    max-width: 100%;
    width: 100%;
    align-content: center;
}

.pt-card-salidas-title {
    font-weight: bold;
    padding-left: 5px;
    color: black;
}

.pt-card-salidas-container {
    padding: 5px;
    /*color: #0091ea;*/
    border-top: 1px solid rgba(0,0,0,.1);
}

.pt-card-salidas-salidaTarifa {
    font-weight: 800;
    font-size: 1.5rem;
}

.pt-card-salidas-salidaFecha {
    font-size: 1.2rem;
    font-weight: 800;
}

.pt-card-salidas-grilla {
    width: 100%;
}

    .pt-card-salidas-grilla td {
        padding: 2px;
    }


.pt-card-wide.mdl-card {
}

.mdl-card__supporting-text {
}

.pt-informacion-container {
    background-color: #ebebeb;
    padding: 20px;
    border: 1px dotted gray;
}

.pt_info_tarifa {
    /*color: #6000ff;*/
    width: 100%;
    text-align: center;
}

.pt_cards_tarifa_container {
    width: 100%;
    text-align: right;
    background-color: blue;
}

.pt_cards_tarifa {
    float: right;
    padding: 10px;
    font-size: large;
    color: #6000ff;
}


.pt_card_link {
}

.pt-reserva-wrapper {
    width: 90%;
    background-color: #fff8db;
    padding: 20px;
    border: 1px dotted #808080;
    margin: auto;
}

.mdl-card {
    overflow: visible;
    z-index: auto;
}

.mdl-card__title {
    padding: 0px;
    background: url('../../../../Content/Images/image-placeholder.png') center / cover;
}

/* Seleccion de paquete */
.pt-lista-resultado-wrapper {
    padding: 20px;
}

.pt-lista-wrapper {
    padding: 5px;
}

.pt-lista-row {
    margin-top: 15px;
    margin-left: 0px;
    margin-right: 5px;
    padding: 10px;
    background-color: white;
    border-radius: 10px;
    -webkit-transition: .5s;
    transition: all .5s;
    box-shadow: 0 3px 5px rgba(155,155,155,.5);
}

.pt-lista-imagen {
    height: 150px;
    width: 100%;
    background: url('../../../../Content/Images/image-placeholder.png') center / cover;
}

.pt-lista-nombre-paquete {
    font-size: 20px;
    font-weight: 800;
    color: #395087;
}

.pt-lista-descripcion-paquete {
    font-size: 16px;
    font-weight: 400;
}

.pt-lista-tarifa-wrapper {
    color: #539c55;
    text-align: center;
    text-wrap: none;
}

.pt-lista-tarifa-tarifa {
    font-size: 1.5rem;
    font-weight: 800;
}

.pt-lista-tarifa-tarifa-prestador {
    font-size: 1.1rem;
}

.pt-lista-tarifa-texto-secundario {
    font-size: 1rem;
    font-weight: 400;
}

.pt-card-salidas-container2 {
    padding: 5px;
}

.pt-lista-salida-wrapper {
    text-align: center;
    padding: 20px;
    color: #539c55;

    background-color: white;
    border-radius: 10px;
    /*box-shadow: 0 1px 3px 1px rgba(56,84,134,.5);*/
    box-shadow: 0 3px 5px rgba(155,155,155,.5);
}

@media only screen and (max-width: 768px) {
    .pt-lista-resultado-wrapper {
        padding: 5px;
    }
}
